
/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Lecture automatique lors de l'ouverture d'un fichier";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Lecture automatique lors du passage en plein écran";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Centrer les nouvelles fenêtres sur l'écran";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Afficher la boîte de dialogue au démarrage";
